View all questions & answers for the Palo Alto Next-Generation Firewall Engineer Exam Materials exam
Palo Alto Next-Generation Firewall Engineer Exam Materials - Question #134 Discussion
Community Explanations & Comments (1)
Anonymous User
8 months ago
Selected: A, B
Implement Post-Quantum Pre-Shared Keys (PQ PPKs) based on RFC 8784.
Implement Post-Quantum Key Exchange (PQ KEM) Hybrid Keys based on RFC 9242 and RFC 9370.
Implement Post-Quantum Key Exchange (PQ KEM) Hybrid Keys based on RFC 9242 and RFC 9370.
To comply with new directives mandating the use of quantum-resistant cryptography for all data-in-transit, a network engineer is tasked with reconfiguring existing IKEv2 VPN tunnels between PA-Series firewalls to meet this requirement. Which two actions should the engineer take to ensure compliance? (Choose two answers)
Brave-Dump Community Votes